<!DOCTYPE html>
<html>
	<head>
		<title>{{ page.title }}</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="{{"assets/css/site.css" | relative_url }}">
	</head>
	<body class="c2">

		{{ content }}

		<div class="license">
		<a rel="license"
			href="http://creativecommons.org/licenses/by-sa/4.0/">
			<img
				alt="Creative Commons License"
				style="border-width:0"
				src="/assets/img/cc-by-sa.png"/>
		</a><br/>This work is licensed under a
		<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
			Creative Commons Attribution-ShareAlike 4.0 International License</a>
		</div>

	</body>
</html>
